Vernehmlassung 2021/96 Teilrevisionen vier Ausführungserlasse des BÜPF (VÜPF, GebV-ÜPF,

VD-ÜPF, VVS-ÜPF)

19 October 2021 14:42 - Pascal

Status: Done Start date: 01 January 2022

Priority: Normal Due date: 23 May 2022

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

https://fedlex.data.admin.ch/eli/dl/proj/2021/96/cons_1

Teilrevisionen vier Ausführungserlasse des BÜPF (VÜPF, GebV-ÜPF, VD-ÜPF, VVS-ÜPF)

Behörde: Bundesrat

In der VÜPF werden die Neuerungen der 5G-Technologie aufgenommen und weitere, teilweise technische, Änderungen angebracht.

Infolge Einführung von fünf Auskunfts- und vier Überwachungstypen in die VÜPF, muss auch der Anhang der GebV-ÜPF mit neuen

Gebühren und Entschädigungen ergänzt werden. Zudem wird die Gelegenheit genutzt, auch einige Bestimmungen der VD-ÜPF, wie

die Bearbeitungsfristen, und der VVS-ÜPF, wie die Zugriffen des Dienstes ÜPF auf Daten im Verarbeitungssystem, zu revidieren.

-    Verordnung über die Überwachung des Post- und Fernmeldeverkehrs (VÜPF; SR 780.11);

-    Verordnung über die Gebühren und Entschädigungen für die Überwachung des Post- und Fernmeldeverkehrs (GebV-ÜPF; SR

780.115.1);

-    Verordnung des EJPD über die Durchführung der Überwachung des Post- und Fernmeldeverkehrs (VD-ÜPF; SR 780.117);

-    Verordnung über das Verarbeitungssystem für die Überwachung des Post- und Fernmeldeverkehrs (VVS-ÜPF; SR 780.12).

Federführendes Amt: Dienst Überwachung Post- und Fernmeldeverkehr

Abschluss: 23.Mai 2022

Antwort an: aemterkonsultationen-uepf@isc-ejpd.admin.ch

History

#1 - 19 October 2021 14:48 - Pascal

- Start date changed from 19 October 2021 to 01 January 2022

#2 - 18 January 2022 20:25 - Pascal

- Description updated

#3 - 10 February 2022 06:24 - Pascal

aktuell nicht in der Vernehmlassungsliste mehr aufgeführt.

#4 - 16 February 2022 16:41 - Pascal

wieder aufgetaucht

#5 - 16 February 2022 22:47 - Pascal

- Description updated

- Due date set to 23 May 2022

- Status changed from New to Needs Work

#6 - 21 May 2022 15:03 - Pascal

- File Antwortraster Vernehmlassung VÜPF-ich.docx added

- File Antwortraster Vernehmlassung VÜPF-wir.docx added

- File 2022_05_21 Piratenpartei - Antwortraster Vernehmlassung VÜPF-public.docx added

- File Antwortraster Vernehmlassung VÜPF-Art50-wir.docx added

- File Antwortraster Vernehmlassung VÜPF-Art50-ich.docx added

- Status changed from Needs Work to Done
Files

Antwortraster Vernehmlassung VÜPF-ich.docx 53.7 KB 21 May 2022 Pascal

Antwortraster Vernehmlassung VÜPF-wir.docx 53.1 KB 21 May 2022 Pascal

2022_05_21 Piratenpartei - Antwortraster Vernehmlassung VÜPF-public.docx53.3 KB 21 May 2022 Pascal

Antwortraster Vernehmlassung VÜPF-Art50-wir.docx 31.6 KB 21 May 2022 Pascal

Antwortraster Vernehmlassung VÜPF-Art50-ich.docx 32 KB 21 May 2022 Pascal
